The following Fedora 27 Security updates need testing:
 Age  URL
  52  https://bodhi.fedoraproject.org/updates/FEDORA-2018-1ec1cd6db3   
bro-2.5.3-1.fc27
  34  https://bodhi.fedoraproject.org/updates/FEDORA-2018-e38f759144   
python-bleach-2.1.3-1.fc27
  34  https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ff86925c3   
memcached-1.5.6-1.fc27
   6  https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b3a73b45f   
libofx-0.9.10-5.fc27
   5  https://bodhi.fedoraproject.org/updates/FEDORA-2018-d48955723f   
wordpress-4.9.5-1.fc27
   1  https://bodhi.fedoraproject.org/updates/FEDORA-2018-c9395f9bec   
remctl-3.14-1.fc27


The following Fedora 27 Critical Path updates have yet to be approved:
 Age URL
  23  https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a6726164   
PackageKit-1.1.9-2.fc27 gnome-software-3.28.0-4.fc27 
libappstream-glib-0.7.7-2.fc27
  11  https://bodhi.fedoraproject.org/updates/FEDORA-2018-13dc9b1bf6   
exo-0.12.0-3.fc27 xfce4-screenshooter-1.9.1-1.fc27
   6  https://bodhi.fedoraproject.org/updates/FEDORA-2018-772fcd140c   
linux-firmware-20180402-83.git8c1e439c.fc27
   5  https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f72371a85   
python-productmd-1.11-2.fc27 pungi-4.1.23-1.fc27
   4  https://bodhi.fedoraproject.org/updates/FEDORA-2018-af1b0ba270   
xen-4.9.2-1.fc27
   1  https://bodhi.fedoraproject.org/updates/FEDORA-2018-e755bdc27a   
libtalloc-2.1.13-1.fc27
   1  https://bodhi.fedoraproject.org/updates/FEDORA-2018-9dc515c9bb   
vim-8.0.1666-1.fc27
   1  https://bodhi.fedoraproject.org/updates/FEDORA-2018-9183a1d9a9   
avahi-0.7-11.fc27


The following builds have been pushed to Fedora 27 updates-testing

    ampache_browser-1.0.0-3.20180408.fc27
    dmenu-4.8-1.fc27
    freerdp-2.0.0-41.20180405gita9ecd6a.fc27
    globus-common-17.4-1.fc27
    globus-ftp-control-8.3-1.fc27
    globus-gridftp-server-12.5-1.fc27
    globus-gridftp-server-control-6.1-1.fc27
    globus-gsi-sysconfig-8.1-1.fc27
    globus-gssapi-gsi-13.5-1.fc27
    globus-xio-5.17-1.fc27
    globus-xio-udt-driver-1.29-1.fc27
    ibus-libzhuyin-1.8.92-1.fc27
    orion-1.6.5-2.fc27
    perl-RT-Client-REST-0.52-1.fc27
    php-mock-phpunit2-2.1.1-1.fc27
    php-phpunit-php-code-coverage5-5.3.2-1.fc27
    podman-0.4.1-1.gitb51d327.fc27
    python-beautifulsoup4-4.6.0-2.fc27.1
    rabbitmq-server-3.6.15-3.fc27
    remmina-1.2.0-0.51.20180408.git.6b62986.fc27
    st-0.8.1-1.fc27
    tumbler-0.2.1-1.fc27
    unbound-1.7.0-4.fc27
    xfce4-pulseaudio-plugin-0.4.0-1.fc27
    zabbix-3.0.16-1.fc27

Details about builds:


================================================================================
 ampache_browser-1.0.0-3.20180408.fc27 (FEDORA-2018-b60fb0f2bb)
 C++ and Qt based client library for Ampache access
--------------------------------------------------------------------------------
Update Information:

Merge fixes from v1.0 branch.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1541127 - [abrt] audacious: 
__gnu_cxx::__verbose_terminate_handler()(): audacious killed by SIGABRT
        https://bugzilla.redhat.com/show_bug.cgi?id=1541127
--------------------------------------------------------------------------------


================================================================================
 dmenu-4.8-1.fc27 (FEDORA-2018-e579478150)
 Generic menu for X
--------------------------------------------------------------------------------
Update Information:

A new release of dmenu is available for Fedora. See upstream release notes for
the summary of changes in this version:
https://lists.suckless.org/dev/1803/32583.html
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1556622 - dmenu-4.8 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1556622
--------------------------------------------------------------------------------


================================================================================
 freerdp-2.0.0-41.20180405gita9ecd6a.fc27 (FEDORA-2018-92f978f8d3)
 Free implementation of the Remote Desktop Protocol (RDP)
--------------------------------------------------------------------------------
Update Information:

Update to latest snapshot.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1559742 - Remmina icon missing from GNOME activities
        https://bugzilla.redhat.com/show_bug.cgi?id=1559742
  [ 2 ] Bug #1562551 - [abrt] remmina: rdpsnd_schedule_thread(): remmina killed 
by SIGABRT
        https://bugzilla.redhat.com/show_bug.cgi?id=1562551
  [ 3 ] Bug #1562231 - [abrt] remmina: pa_xmalloc0(): remmina killed by SIGSEGV
        https://bugzilla.redhat.com/show_bug.cgi?id=1562231
  [ 4 ] Bug #1561328 - [abrt] remmina: pango_glyph_item_iter_next_cluster(): 
remmina killed by SIGABRT
        https://bugzilla.redhat.com/show_bug.cgi?id=1561328
  [ 5 ] Bug #1560577 - Segfault of remmina on connect
        https://bugzilla.redhat.com/show_bug.cgi?id=1560577
  [ 6 ] Bug #1560466 - [abrt] remmina: find_next_time_event(): remmina killed 
by SIGSEGV
        https://bugzilla.redhat.com/show_bug.cgi?id=1560466
  [ 7 ] Bug #1559338 - Gnome-shell top bar is visible when setting remmina in 
full screen
        https://bugzilla.redhat.com/show_bug.cgi?id=1559338
  [ 8 ] Bug #1563174 - connections to Windows 7 computers in a domain fail with 
ERRCONNECT_PASSWORD_CERTAINLY_EXPIRED
        https://bugzilla.redhat.com/show_bug.cgi?id=1563174
  [ 9 ] Bug #1561689 - After upgrade to 
freerdp-2:2.0.0-40.20180320gitde83f4d.fc27.x86_64 connection is not possible 
using NLA
        https://bugzilla.redhat.com/show_bug.cgi?id=1561689
  [ 10 ] Bug #1559606 - Cannot use mouse and keyboard after connecting to 
freerdp-shadow-cli
        https://bugzilla.redhat.com/show_bug.cgi?id=1559606
--------------------------------------------------------------------------------


================================================================================
 globus-common-17.4-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - Common Library
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-ftp-control-8.3-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - GridFTP Control Library
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-gridftp-server-12.5-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - Globus GridFTP Server
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-gridftp-server-control-6.1-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - Globus GridFTP Server Library
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-sysconfig-8.1-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - Globus GSI System Config Library
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-gssapi-gsi-13.5-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - GSSAPI library
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-xio-5.17-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - Globus XIO Framework
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 globus-xio-udt-driver-1.29-1.fc27 (FEDORA-2018-24c0e9c378)
 Globus Toolkit - Globus XIO UDT Driver
--------------------------------------------------------------------------------
Update Information:

globus-gridftp-server-control (6.1):  * Don't error if acquire_cred fails when
vhost env is set  globus-ftp-control (8.3)  * Default to host authz when using
tls control channel  globus-xio (5.17):  * Fix udp dual stack sockets when
ipv6only is the default  globus-xio-udt-driver (1.29), globus-gsi-sysconfig
(8.1), globus-gssapi-gsi (13.5), globus-common (17.4), globus-gridftp-server
(12.5):  * Minor fixes, mostly related to windows
--------------------------------------------------------------------------------


================================================================================
 ibus-libzhuyin-1.8.92-1.fc27 (FEDORA-2018-2ba9f33059)
 New Zhuyin engine based on libzhuyin for IBus
--------------------------------------------------------------------------------
Update Information:

fixes easy symbol and user symbol
--------------------------------------------------------------------------------


================================================================================
 orion-1.6.5-2.fc27 (FEDORA-2018-470defc660)
 Seek and watch streams on Twitch
--------------------------------------------------------------------------------
Update Information:

Add missing Requires qt5-qtquickcontrols  ----  Release 1.6.5
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1542258 - [abrt] orion: QScopedPointer<QObjectData, 
QScopedPointerDeleter<QObjectData> >::data(): orion killed by SIGSEGV
        https://bugzilla.redhat.com/show_bug.cgi?id=1542258
--------------------------------------------------------------------------------


================================================================================
 perl-RT-Client-REST-0.52-1.fc27 (FEDORA-2018-f6e5121860)
 Talk to RT using REST protocol
--------------------------------------------------------------------------------
Update Information:

This release improves documentation and code to be in line with best practices.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1564711 - perl-RT-Client-REST-0.52 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1564711
--------------------------------------------------------------------------------


================================================================================
 php-mock-phpunit2-2.1.1-1.fc27 (FEDORA-2018-cf976fe208)
 Mock built-in PHP functions with PHPUnit.
--------------------------------------------------------------------------------
Update Information:

**Version 2.1.1**  * [#28](https://github.com/php-mock/php-mock-phpunit/pull/28)
adds PHPUnit 7.1 support
--------------------------------------------------------------------------------


================================================================================
 php-phpunit-php-code-coverage5-5.3.2-1.fc27 (FEDORA-2018-87377d5df5)
 PHP code coverage information
--------------------------------------------------------------------------------
Update Information:

**Version 5.3.2** - 2018-04-06  * **Fixed**      * Fixed
[#602](https://github.com/sebastianbergmann/php-code-coverage/pull/602):
Regression introduced in version 5.3.1  ----  **Version 5.3.1** - 2018-04-06  *
**Changed**      * `Clover`, `Crap4j`, and `PHP` report writers now raise an
exception when their call to `file_put_contents()` fails
--------------------------------------------------------------------------------


================================================================================
 podman-0.4.1-1.gitb51d327.fc27 (FEDORA-2018-10e4a3d8e5)
 Manage Pods, Containers and Container Images
--------------------------------------------------------------------------------
Update Information:

Weekly update
--------------------------------------------------------------------------------


================================================================================
 python-beautifulsoup4-4.6.0-2.fc27.1 (FEDORA-2018-d7eac0e821)
 HTML/XML parser for quick-turnaround applications like screen-scraping
--------------------------------------------------------------------------------
Update Information:

Adds Python 2 provides for beautifulsoup4 package.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1560760 - please build python-beautifulsoup4-4.6.0-3 on F27 and F26
        https://bugzilla.redhat.com/show_bug.cgi?id=1560760
--------------------------------------------------------------------------------


================================================================================
 rabbitmq-server-3.6.15-3.fc27 (FEDORA-2018-c5cef380fe)
 The RabbitMQ server
--------------------------------------------------------------------------------
Update Information:

* A proper fix for handling closed sockets (https://github.com/rabbitmq
/rabbitmq-server/issues/544)
--------------------------------------------------------------------------------


================================================================================
 remmina-1.2.0-0.51.20180408.git.6b62986.fc27 (FEDORA-2018-92f978f8d3)
 Remote Desktop Client
--------------------------------------------------------------------------------
Update Information:

Update to latest snapshot.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1559742 - Remmina icon missing from GNOME activities
        https://bugzilla.redhat.com/show_bug.cgi?id=1559742
  [ 2 ] Bug #1562551 - [abrt] remmina: rdpsnd_schedule_thread(): remmina killed 
by SIGABRT
        https://bugzilla.redhat.com/show_bug.cgi?id=1562551
  [ 3 ] Bug #1562231 - [abrt] remmina: pa_xmalloc0(): remmina killed by SIGSEGV
        https://bugzilla.redhat.com/show_bug.cgi?id=1562231
  [ 4 ] Bug #1561328 - [abrt] remmina: pango_glyph_item_iter_next_cluster(): 
remmina killed by SIGABRT
        https://bugzilla.redhat.com/show_bug.cgi?id=1561328
  [ 5 ] Bug #1560577 - Segfault of remmina on connect
        https://bugzilla.redhat.com/show_bug.cgi?id=1560577
  [ 6 ] Bug #1560466 - [abrt] remmina: find_next_time_event(): remmina killed 
by SIGSEGV
        https://bugzilla.redhat.com/show_bug.cgi?id=1560466
  [ 7 ] Bug #1559338 - Gnome-shell top bar is visible when setting remmina in 
full screen
        https://bugzilla.redhat.com/show_bug.cgi?id=1559338
  [ 8 ] Bug #1563174 - connections to Windows 7 computers in a domain fail with 
ERRCONNECT_PASSWORD_CERTAINLY_EXPIRED
        https://bugzilla.redhat.com/show_bug.cgi?id=1563174
  [ 9 ] Bug #1561689 - After upgrade to 
freerdp-2:2.0.0-40.20180320gitde83f4d.fc27.x86_64 connection is not possible 
using NLA
        https://bugzilla.redhat.com/show_bug.cgi?id=1561689
  [ 10 ] Bug #1559606 - Cannot use mouse and keyboard after connecting to 
freerdp-shadow-cli
        https://bugzilla.redhat.com/show_bug.cgi?id=1559606
--------------------------------------------------------------------------------


================================================================================
 st-0.8.1-1.fc27 (FEDORA-2018-05be5790ac)
 A simple terminal implementation for X
--------------------------------------------------------------------------------
Update Information:

A new version of suckless.org simple terminal, aka st, is available for Fedora.
See upstream release notes for 0.8 and 0.8.1 for the summary of changes:
https://lists.suckless.org/dev/1803/32584.html
https://lists.suckless.org/dev/1803/32600.html
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1556651 - st-0.8.1 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1556651
--------------------------------------------------------------------------------


================================================================================
 tumbler-0.2.1-1.fc27 (FEDORA-2018-231927f20f)
 D-Bus service for applications to request thumbnails
--------------------------------------------------------------------------------
Update Information:

- Update to 0.2.1
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1564757 - RFE: tumbler 0.2.1 released
        https://bugzilla.redhat.com/show_bug.cgi?id=1564757
--------------------------------------------------------------------------------


================================================================================
 unbound-1.7.0-4.fc27 (FEDORA-2018-e96f8cc258)
 Validating, recursive, and caching DNS(SEC) resolver
--------------------------------------------------------------------------------
Update Information:

Patch for prefetching after flushing cache  ----  Patch for broken Aggressive
NSEC + stub-zone configuration causing NXDOMAIN at TTL expiry
--------------------------------------------------------------------------------


================================================================================
 xfce4-pulseaudio-plugin-0.4.0-1.fc27 (FEDORA-2018-22db55a911)
 Pulseaudio plugin for Xfce4
--------------------------------------------------------------------------------
Update Information:

Update to 0.4.0
--------------------------------------------------------------------------------


================================================================================
 zabbix-3.0.16-1.fc27 (FEDORA-2018-3c87404b5a)
 Open-source monitoring solution for your IT infrastructure
--------------------------------------------------------------------------------
Update Information:

https://www.zabbix.com/rn/rn3.0.16
--------------------------------------------------------------------------------
_______________________________________________
test mailing list -- test@lists.fedoraproject.org
To unsubscribe send an email to test-le...@lists.fedoraproject.org

Reply via email to